This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1026059 - chmsee does not start
chmsee does not start
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: chmsee (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Yijun Yuan
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-03 02:57 EST by Gilles J. Seguin
Modified: 2013-11-04 11:50 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-04 10:29:08 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gilles J. Seguin 2013-11-03 02:57:15 EST
Description of problem:
Application does not start

Version-Release number of selected component (if applicable):
chmsee-2.0.2-2.git86d101c9.fc19.x86_64

How reproducible:
always

Steps to Reproduce:
1. /usr/bin/chmsee
2.
3.

Actual results:

(process:24077): GLib-CRITICAL **: g_slice_set_config: assertion `sys_page_size == 0' failed
Error: Platform version '25.0' is not compatible with
minVersion >= 22.0
maxVersion <= 24.*

Expected results:


Additional info:
Comment 1 Yijun Yuan 2013-11-04 10:29:08 EST
thanks.. I subscribed to some event alerts on koji, but for xulrunner I incorrectly chose f21-override instead of f20-override. Also I didn't realize firefox 25 has been pushed for days -- didn't run any update for a month

the new build is now in koji, will push in 7 days. Thanks!
Comment 2 Gilles J. Seguin 2013-11-04 11:50:16 EST
i have tested chmsee-2.0.2-4.git86d101c9.fc19.x86_64.rpm
working for me

thanks for your time

Note You need to log in before you can comment on or make changes to this bug.